body { margin: 0px; padding: 0px; background:#ac0010 url(/uploads/image/images/bgx.png) ; font-family:arial, helvetica, sans-serif; color: #333; font-size: 12px; }
div, h1, h2, h3, h4, p, form, label, input, textarea, img, span,dd{ margin:0; padding:0; }
img { border:0; }
ul { margin:0; padding:0; list-style-type:none; }
.clear { clear:both; }
a { text-decoration:none; color:#333; }
a:hover { color:#f00; text-decoration:underline; }
.left { float:left; }
.right { float:right; }
em{ font-style:normal;}
s{text-decoration:none;}

.body_main{width:1263px; margin:0 auto;}
#main{ width:962px; margin:0 auto; background:#fff;  margin-top:15px; position:relative;}
#top{ height:107px; background:url(/uploads/image/images/top_bg1.jpg) no-repeat; color:#b30012;}
#top .logo{ background:url(/uploads/image/images/logo.png) no-repeat; margin-top:12px; text-indent:-9999px; float:left; width:110px; height:94px;}
#top .comp{ float:left;text-indent:-9999px; background:url(/uploads/image/images/top1.png) no-repeat; width:490px; height:68px; margin-top:30px;}
#top .top_right{ float:right; margin-right:2px;}
#top .top_right div{background:url(/uploads/image/images/top4.png) no-repeat; width:241px; height:25px; padding:5px 0 0 15px; }
#top a{ color:#b30012; font-size:14px; font-weight:bold; padding-left:2px;}
#top a:hover{ text-decoration:underline;}
#top .top_right .img1{text-indent:-9999px; background: no-repeat; width:221px; height:62px; margin:12px 0 0 17px;}
#top .top_right .img2{text-indent:-9999px; background:url(/uploads/image/images/top3.png) no-repeat; width:258px; height:33px; margin:10px 0 0 0;}

#nav{background:url(/uploads/image/images/nav_bg4.jpg) repeat-x; height:33px; line-height:33px;}
#nav a{ color:#fff; font-size:16px; background: repeat-x right;  display:inline-block; text-align:center; font-weight:bold;}
#nav a:hover{ color:#f00; background: repeat-x right; text-decoration:none;}
#nav a.current{ background: repeat-x right; text-decoration:none;}
#nav .wd122{ width:122px;}
#nav .wd103{ width:80px;}

#listx{ height:59px; background:#fff;}
#listx ul{ }
#listx li{background:url(/uploads/image/images/menu_bg.png) repeat-x; width:92px; height:54px; display:inline-block; float:left; margin-top:4px;}
#listx li a{ font-size:17px; font-family:"microsoft yahei"; color:#ba0604; font-weight:bold; width:76px; height:30px; display:inline-block; margin:8px 0 0 5px; text-align:center; line-height:30px;}
#listx li a:hover{ text-decoration: none; color:#f30;}
#listx .img3{ float:right; margin-right:20px;}

#news_list{ margin:6px 9px 6px 11px;}
#news_list .box1,#news_list .box3{ width:500px; float:left; }
#news_list .box3{ margin-top:6px;}
#news_list .box2{ width:434px; background:#fff;}
#news_list .box1 .box_top,#news_list .box3 .box_top{ width:500px; background:url(/uploads/image/images/box_top2.jpg) repeat-x; height:33px;}
#news_list .box2 .box_top{ width:434px; background:url(/uploads/image/images/box_top2.jpg) repeat-x; height:33px;}
#news_list .box1 .box_top .box_1{background:url(/uploads/image/images/box_1.jpg) repeat-x; width:165px; height:33px; float:left; text-indent:-9999px;}
#news_list .box2 .box_top .box_2{background:url(/uploads/image/images/box_2.jpg) repeat-x; width:165px; height:33px; float:left; text-indent:-9999px;}
#news_list .box3 .box_top .box_1{background:url(/uploads/image/images/box_3.jpg) repeat-x; width:165px; height:33px; float:left; text-indent:-9999px;}
#news_list .box2 .box_top .box_3{background:url(/uploads/image/images/box_4.jpg) repeat-x; width:165px; height:33px; float:left; text-indent:-9999px;}
#news_list .box_top .img4{ float:right;}
#news_list .box1 .box_con{ height:450px;height:417px\9; border:1px solid #dedede; border-top:none; padding:10px 10px; }
#news_list .box2 .box_con{ height:417px; border:1px solid #dedede; border-top:none; padding:10px 10px; }
#news_list .box3 .box_con{ height:205px; border:1px solid #dedede; border-top:none; padding:10px 10px; }
#news_list .box_con dl{}
#news_list .box_con dd{ font-size:12px; line-height:20px; clear:both;}
#news_list .box_con dt{ font-size:12px; font-weight:bold;clear:both; table-layout:fixed; line-height:24px;}
#news_list .box_con dt span{ width:290px; display:block; float:left; text-align:center;}
#news_list .box_con dd a{ width:290px; display:block; float:left; font-family:"宋体"; }
#news_list .box1 .box_con em{ padding-right:10px; display:block; float:left;}
#news_list .box2 .box_con em{ padding-right:5px; }
#news_list .box_con s,#news_list .box_con b{ display:block; float:left; padding-left:16px;}
.height4{ height:4px;}
#news_list .pic1{ float:left;}
#news_list .pic1 img{ border:1px solid #eee; padding:4px;}
#news_list .info1{ float:left; margin-left:8px; line-height:24px; width:235px;}
#news_list .info1 h2{ color:#0343d9; font-size:14px;}
#news_list .info1 h3{ font-size:12px; font-weight:normal;}
#news_list .info1 em{ color:#ff6600; font-size:18px; font-weight:bold;}
#news_list .info1 span{ color:#ff6600;}
#news_list .box2 .list_li{ display:inline-block; padding:7px 0 10px 0; border-bottom:1px dashed #ccc; width:400px;}
#news_list .box2 .list_li a{color:#0343d9; }
#news_list .box2 .list_li a:hover{color:#f00;text-decoration:underline;}
#news_list .box3{ font-size:12px;}
#news_list .box3 em{ padding-right:5px; float:left;}
#news_list .box3 ul{ margin:30px 0px;  table-layout:fixed; margin:0px\9; }
#news_list .box3 li{ line-height:24px;}
#news_list .box3 li a{ overflow:hidden; text-overflow:ellipsis; white-space: nowrap; float:left; font-family:"宋体";}

#main .b_list{ float:left; margin-right:8px;}
#main .b_list .b_top{ height:31px; position:relative;}
#main .b_list b{ width:261px; height:31px; background:url(/uploads/image/images/b_top2.jpg) no-repeat; display:block; float:left; color:#fff; line-height:31px; padding-left:5px;}
#main .b_list s{ background: no-repeat; width:5px; height:36px; display:block; float:left; position:absolute; left:-5px; top:0;}
#main .b_list ul{ border:1px solid #ccc; height:140px; width:288px; padding:10px; font-size:12px;}
#main .b_list li{ background: no-repeat left 11px; padding-left:8px; width:275px; overflow:hidden; text-overflow:ellipsis; white-space: nowrap; font-family:"宋体"; border-bottom:1px dashed #ccc; line-height:26px;}

#foot{ background:#fff; }
#foot em{ background:#fff; display:block; text-indent:-9999px; border-bottom:1px dashed #ccc; margin:0 20px;}
#foot a{  font-size:12px;  padding:0 8px;}
#foot a:hover{ color:#f00;}
#foot p{ padding-top:20px; text-align:center; }
#foot .copy{ text-align:center; line-height:24px; font-size:12px;  margin-top:10px;}

#main .con{ margin-top:5px;}
#main .con .con_left{ width:160px; margin:0 0 0 5px; float:left;}
#main .con .con_left h2{ font-size:14px; background:url(/uploads/image/images/b_top2.jpg) no-repeat; line-height:31px; color:#fff; padding-left:6px; width:160px; height:31px; }
#main .con .con_left ul{ border:1px solid #ccc; width:144px; padding:5px 10px; font-family:"宋体";}
#main .con .con_left li{ line-height:24px; border-bottom:1px dashed #ccc;}
#main .left_list{ color:#c9161e;}
#main .left_list a{color:#c9161e; font-weight:bold;}
#main .left_list a:hover{ color:#f00; text-decoration:underline;}
#main .con .con_right{ float:left; margin-left:12px; width:780px;}
#main .con .con_right h2{ background: repeat-x; height:31px; line-height:31px; padding-left:6px; font-size:14px; border:1px solid #ccc; }
#main .con .con_right .c_info{border:1px solid #ccc; padding:5px 10px; border-top:none; min-height:368px;}
#main .con .con_right .list li{font-family:"宋体";line-height:30px; border-bottom:1px dashed #ccc; display:inline-block; width:754px;}
#main .con .con_right .list li p{ display:block; float:left; width:630px;}
#main .con .con_right .list li em,#main .con .con_right li s{ float:left;}
#main .con .con_right h3{ color:#900; text-align:center; border-bottom:1px solid #900; line-height:35px; }
#main .con .con_right h3 em{ color:#999; font-weight:normal; float:right;}
#main .table1 thead{ background:#eee; font-weight:bold;}
#main .table1 td{ padding-left:6px; line-height:30px; text-align:center; border-bottom:1px dashed #ccc;}
#main .table1 td a:hover{ text-decoration:underline;}
#main .table1 .c_left{ text-align:left;}

.pagelink{ float:right; height:26px; line-height:26px;  margin:20px 0 0 0; padding:0 10px;}
.pagelink a, .pagelink span{ padding:0 3px;}
.pagelink a.on, .pagelink a:hover{ color:#f9003b;}
.pagation span {
    float: left;
    padding: 5px 10px;
    background: white;
    color: #616161;
    letter-spacing: 2px;
    font-size: 14px;
    border: 1px solid #ececec;
}
.cco{ line-height:24px;}

.twm{ position:absolute; right:30px; top:35px;}
.c_info table {
width:100%;
}
.c_info img {
width:100%;
}
*html{background-image:;background-attachment:fixed;}/*解决ie6下滚动抖动的问题*/
/*解决ie6下不兼容 position:fixed 的问题*/
#code{ width:100px; height:125px; background: no-repeat; position:fixed; right:30px; cursor:pointer;
_position:absolute;_bottom:auto;}
#code{ top:240px; _margin-bottom:120px;}

